# pybedtools.bedtool.BedTool.tabix

`BedTool.``tabix`(in_place=True, force=False, is_sorted=False)

  Prepare a BedTool for use with Tabix.

  Returns a new BedTool that has been BGZIP compressed and indexed by tabix.

  Parameters:

  in_place : bool

  > If True (default), then assume the file is already sorted and replace the existing file with the BGZIPed version.

  force : bool

  > If True (default is False), then overwrite both the index and the BGZIP file.

  is_sorted : bool

  > If True (default is False), then assume the file is already sorted so that BedTool.bgzip() doesn’t have to do that work.